VERIFIED SOLUTION i

Is EngageOne 3.1.2 or 4.3 supported with SQL 2014?

Product Feature: Installation / Upgrade / Database

 
For Version 3.1.2 the databse that hosts the content repository that supports EngageOne Server should be: SQL Server 2005, 2008, 2008 R2, or 2012.

For Version 4.3 only SQL Server 2012 SP2 is supported.

SQL server 2014 is not recommended to be used with EngageOne, as this is not supported and has not been tested.

For more information, please refer to the attached EngageOne Release notes (3.1.2), and the EngageOne Software and Hardware recommendations for V4.3.
UPDATED:  April 28, 2017